<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS Variables</title>
</head>
<body>
<div id="displayDiv" style="height: 20px; background-color: aqua; margin-top: 50px"></div>
    <script>
        var name = prompt("please enter your name");
        var msg = "Hello " + name + "!";
        var xyz = document.getElementById("displayDiv");
        xyz.innerHTML = msg;



    </script>
</body>
</html>